Message: previous - next
Month: August 2010

--with-xinerama support

From: Darrell Anderson <humanreadable@...>
Date: Wed, 25 Aug 2010 10:14:54 -0700 (PDT)
In several of the Slackware 12.2 KDE build scripts, there is a configure option --with-xinerama.

That option is not recognized in the Trinity build process and a non-fatal error is provided when using that option.

Slackware 12.2 is about one and a half years old. In terms of free/libre software, that is considered by some people to be ancient and obsolete. :) I'm guessing the --with-xinerama is no longer supported because X has changed much in the past year and half.

Should that option still be supported?